
h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito',sans-serif;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 32px;
    margin: 5px 0 10px;
}
h1 {
	letter-spacing: -2px;
}
h2, h3 {
	font-size: 26px;
}
h3, h5, h6 {
	color: #267fb0;
}
h4, h5 {
	font-size: 20px;
}
h6 {
	font-size: 16px;
}
@media (max-width: 767px) {
	img {
		height: auto; /* Resize images in content area so they don't overflow --*/
	}
}

a {
	color: #267FB0;
}
a:hover {
	color: #390;
	text-decoration: none;
}
td {
	vertical-align: top;
}
td p {
	margin: 0;
}


.row {
    margin-bottom: 20px;
    margin-top: 20px;
}
.hr {
	height: 1px;
	border-bottom: dotted 1px #999999;
}
hr {
	clear: both;
}
iframe {
  max-width: 100%;
}

/*-----------------HEADER--------------------*/

header {
	background-color: #267fb0;
	background-image: url(../images/bg_blue.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: -1px; /*-----fix for conflict with Bootstrap and ARI Menu-----*/
}


/*-----------------TOP BAR--------------------*/

#top {
    padding: 5px 0 5px;
    font-family: 'Nunito',sans-serif;
	font-weight: 300;
    color: #FFFFFF;
    line-height: 25px;
}
#top p {
	margin: 0;
}
ul.social {
    list-style: none outside none;
    margin: 0 0 0 15px;
    overflow: hidden;
}
.social li {
    float: left;
    margin-left: 6px;
}
.social li a {
	display: block;
	height: 25px;
	width: 23px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/icons_social_small.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
.social a.twitter:hover {
    background-position: 0 -30px;
}
.social a.rss {
    background-position: 0 -61px;
}
.social a.rss:hover {
    background-position: 0 -91px;
}
.social a.facebook {
    background-position: 0 -123px;
}
.social a.facebook:hover {
    background-position: 0 -153px;
}
.social a.google-plus {
    background-position: 0 -368px;
}
.social a.google-plus:hover {
    background-position: 0 -398px;
}

/*-----------------NAVBAR--------------------*/

#nav-outer {
	/* Fallback for web browsers that doesn't support RGBa */
    background: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background: rgba(0, 0, 0, 0.6);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	background:transparent\9; 		/*----------------- add \9 for IE8 only --------------------*/
	zoom: 1\9;						/*----------------- add \9 for IE8 only --------------------*/
}
.logo {
    color: #FFFFFF;
    float: left;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    padding-top: 13px;
}
.logo h1, .logo h2 {
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-size: 54px;
    letter-spacing: normal;
	line-height: 45px;
	margin: 0 0 5px;
}
.logo h2 {
    font-size: 22px;
    margin: 0;
	line-height: 25px;
	padding: 5px 0;
}
ul.menu li {
	list-style-type: none;
	float: left;
}
#nav-outer ul.menu {
	float: right;
	margin: 0 0 0 15px;
}


/*-----------------MAXIMENU CK--------------------*/
.nav-padder {
	padding-top: 50px;
    font-family: 'Nunito',sans-serif;
	letter-spacing: -1px;
}
#maximenuck {
    float: right;
}
#maximenuck ul.maximenuck {
	padding: 0 0 8px 0;
}
#maximenuck > li {
	padding-bottom: 8px;
}
#maximenuck a {
    color: #FFFFFF;
	padding: 5px 10px;
	font-weight: 300;
}
#maximenuck li.level1 {
	margin: 15px 0 0 5px;
	font-size: 19px;
}
#maximenuck .level1.parent > a > span {
    background-image: url("../img/menu-arrow-down-white.png");
    background-position: right 60%;
    background-repeat: no-repeat;
    padding-right: 15px;
}
#maximenuck .maximenuck > li:hover > a, #maximenuck .maximenuck > li.active > a, #maximenuck .maximenuck > li:hover > .separator, #maximenuck .maximenuck > li.active > .separator {
    background: none repeat scroll 0 0 #0E3649;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07);
	border-radius: 4px 4px 4px 4px;
}
#maximenuck a, #maximenuck .separator {
    color: #FFFFFF;
	font-weight: 300;
    display: inline-block;
    padding: 5px 10px;
}
#maximenuck .level1.parent > a > span, #maximenuck .level1.parent > span > span {
    background-image: url("../img/menu-arrow-down-white.png");
    background-position: right 60%;
    background-repeat: no-repeat;
    padding-right: 15px;
}
#maximenuck .maximenuck > li:hover > .separator {
    cursor: default;
}
.maximenuck .level2 {
	font-size: 13px;
}
#maximenuck div.maximenuck2 {
    padding: 5px 5px;
	background-color: #0E3649;
	border-radius: 4px 4px 4px 4px;
	margin-top: 12px;
}
#maximenuck .maximenuck2 a {
    border-bottom: medium none;
    border-right: medium none;
    line-height: 20px;
    min-width: 160px;
    padding: 5px;
	letter-spacing: normal;
	margin: 1px 0;
}
#maximenuck .maximenuck2 a:hover, #maximenuck .maximenuck2 a.current, #maximenuck .maximenuck2 li.active a {
	background-color: #1A4D68;
	color: #ffffff;
	border-radius: 4px 4px 4px 4px;
}


/*-----------------SLIDES--------------------*/

#slides {
	position: relative;
}
.slides_container {
    color: #FFFFFF;
    margin: 20px auto 0;
    text-align: center;
    width: 940px;
}
.slides_container div {
	width: 940px;
	height: 360px;
	display: block;
}
.slides_control > div {
    background-position: left center;
    background-repeat: no-repeat;
}
.slides_container h1 {
    font-size: 55px;
	font-size: 48px\9;		/* IE8 only */
    line-height: 55px;
}
.slides_container table {
    font-size: 18px;
	margin-top: 10px;
}
.slides table {
    height: 100%;
    left: 55%;
    position: absolute;
}
.slides table td {
	vertical-align: middle;
}
.slides {
	position: absolute; 		/* In case only one slide. SlidesJS doesn't add position css if only one slide */
}
.pagination {
    height: 30px;
    margin: 5px auto;
    width: 100px;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("../img/pagination.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 12px;
    width: 12px;
}
.pagination li.current a {
	background-position:0 -12px;
}

#slides .next, #slides .prev {
    right: 2%;
    position: absolute;
    top: 40%;
    z-index: 101;
    font-weight: bold;
    font-size: 80px;
	display: none;
}
#slides .prev {
	left: 2%
}
#slides:hover .next, #slides:hover .prev {
	display: block;
}
@media (max-width: 767px) {
	.slides_container table {
		text-shadow: 1px 1px 4px #000000;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.slides_container {
		width: 700px;
	}
	.slides_container div {
		width: 700px;
	}
	.slides_container table {
		left: 35%;
		width: 65%;
	}
}
@media (max-width: 767px) {
	#nav-outer .container, #top .container {
		padding: 0 20px;
	}
	.slides_container div {
		background-position: center center;
	}
}
@media (min-width: 601px) and (max-width: 767px) {
	.slides_container {
		width: 600px;
	}
	.slides_container div {
		width: 600px;
	}
	.slides_container table {
		left: 25%;
		width: 70%;
	}
	.slides table {
	  margin: 0 auto;
	  position: static;
	}	
	
}
@media (max-width: 600px) {
	body {
	  padding-left: 0;
	  padding-right: 0;
	}
	
	.slides_container {
		width: 400px;
		height: 340px;
		margin: 0 auto;
		max-width: 100%;
	}
	.slides_container div {
		width: 400px;
		max-width: 100%;
	}
	.slides_container h1 {
		font-size: 50px;
	}
	.slides_container table {
		left: 0;
		width: 95%;
	}
	.slides_container table p {
		text-shadow: 1px 1px 2px #000000;
	}
	#slides .next, #slides .prev {
	  display: none !important;
	}	
	.container.main_content {
	  padding: 0 20px;
	}
	.main_content .responsive td {
		display: inline-block;
		width: 100%;
	}
}
@media (max-width: 600px) {
	.slides_container h1 {
	  font-size: 40px;
	  line-height: 1.1em;
	}
}

/*-----------------MAIN CONTENT--------------------*/

.main_content td, .main_content table {
	border-color: #666;
	border-width: 1px;
}
.main_content ul {
	list-style-type:none;
}
.main_content ul li {
    background-image: url("../images/bullet_green.png");
    background-position: 0 5px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    padding-left: 18px;
}
.main_content ol {
    padding: 0 0 0 25px;
}
.main_content .row {
	margin-top: 30px;
}
.main_content .item-page.home {
	min-height: 200px;
}
.main_content .item-page {
	min-height: 400px;
}
.quote {
    color: #277FAF;
    font-size: 16px;
    font-style: italic;
    line-height: 20px;
    margin: 25px 5% 0;
    text-align: justify;
}
.person {
    color: #113547;
    font-size: 12px;
    margin-right: 5%;
    text-align: right;
}

/*-----------------FOOTER--------------------*/

footer {
    background: #194c68; /* Old browsers */
	background: -moz-linear-gradient(top,  #194c68 0%, #194c68 29%, #0f3246 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#194c68), color-stop(29%,#194c68), color-stop(100%,#0f3246)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #194c68 0%,#194c68 29%,#0f3246 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #194c68 0%,#194c68 29%,#0f3246 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #194c68 0%,#194c68 29%,#0f3246 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #194c68 0%,#194c68 29%,#0f3246 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194c68', endColorstr='#0f3246',GradientType=0 ); /* IE6-9 */
	font-size: 12px;
	margin-top: 20px;
    padding: 15px 0;
    text-align: center;
}
footer ul {
	display: inline-block;
	margin: 0;
}
footer li {
    line-height: 20px;
    padding: 0;
}
footer li a {
    border-left: 1px solid #BBBBBB;
    padding: 0 8px;
}
footer a {
    color: #BBBBBB;
}
footer a:hover {
    color: #BBBBBB;
	text-decoration: underline;
}
footer .copyright li a {
	border-left-color: #111111;
}
footer .copyright a {
    color: #111111;
}
footer .copyright a:hover {
    color: #339900;
	text-decoration: none;
}
footer .menu > li:first-child > a {
	border-left: none;
}
footer .menu li.parent {
	display: none;
}

/*-----------------BUTTONS--------------------*/
.button {
  display: inline-block;
  margin: 25px 10px;
  *margin-left: .3em;
}
.button a, .bfSubmitButton {
  display: inline-block;
  *display: inline;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 4px 14px;
  line-height: 20px;
  *line-height: 20px;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  background-color: #51A351;
  *background-color: #51A351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51A351));
  background-image: -webkit-linear-gradient(top, #62c462, #51A351);
  background-image: -o-linear-gradient(top, #62c462, #51A351);
  background-image: linear-gradient(to bottom, ##62c462, #51A351);
  background-image: -moz-linear-gradient(bottom, #51A351, #62c462);
  background-repeat: repeat-x;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
  border: 1px solid #51A351;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #62c462 #51A351 #51A351;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  cursor: pointer;
}
.bfSubmitButton {
	margin: 0 5px;
	font-size: 14px;
}
.button a:hover, .button a:active {
  color: #ffffff;
    text-decoration: none;
  background-color: #51A351;
  *background-color: #51A351;
}
.button a:hover {
    background-position: 0 -555px; /*--moves gradient up to show darker lower section--*/
    transition: background-position 0.1s linear 0s;
}
.button a:active {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.button a:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.bfSubmitButton:hover, bfSubmitButton:active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dd9f00), to(#51A351));
  background-image: -webkit-linear-gradient(top, #dd9f00, #51A351);
  background-image: -o-linear-gradient(top, #dd9f00, #51A351);
  background-image: linear-gradient(to bottom, #dd9f00, #51A351);
  background-image: -moz-linear-gradient(top, #dd9f00, #51A351);
}